.notification {
  position: absolute;
  top: 25px;
  right: 30px;
  z-index: 99;


  .notification-alert {
    position: relative;

    .notification-list {
      width: 374px;
      height: 89px;
      background-color: rgba(255, 255, 255, 0.4);
      border: 1px solid #BBBBBB;
      box-sizing: border-box;
      border-radius: 30px;
      cursor: pointer;
    }

    .exit {
      position: absolute;
      top: 30px;
      right: 30px;
      z-index: 100;
      cursor: pointer;
    }


  }

  .notification-unread {
    background-color: red;
    width: 15px;
    height: 15px;
    border-radius: 50%;
    display: inline;
  }

  .notification-panel {
    background-color: $blue-E8ECFD;
    position: absolute;
    z-index: 1;
    top: 12%;
    right: 1%;
    width: auto;
    min-height: 100px;
    max-height: 500px;
    overflow: auto;
    border-radius: 30px;
    box-shadow: 0px 2px 10px rgba(0, 0, 0, 0.3);

    .notification-pointer {
      position: inherit;
      width: 18px;
      height: 18px;
      right: 13%;
      top: -10px;
      background: #E8ECFD;
      transform: matrix(0.71, -0.75, 0.67, 0.71, 0, 0);
    }
  }
}

.q-notification {
  border-radius: 20px;
  border: 1px solid $grey-BBBBBB;
  margin-top: 30px;
  padding-left: 30px;
  padding-right: 50px;
  box-shadow: none;
  backdrop-filter: blur(5px);
  opacity: 0.9;

  .q-icon {
    color: $blue-4586E1;
  }

  .q-notification__actions {
    position: absolute;
    top: 0px;
    right: -40px;
  }
}
